<template>
  <div class="h-full flex justify-center items-center text-green-700">
    <div class="rounded w-2/3">
      <div class="p-8">
        <div class="text-center">
          <h1>Yannick Seeger</h1>
          <p class="mt-4">
            Software Engineer @
            <a class="underline" target="_blank" href="https://linkdesk.com"
              >linkdesk.com</a
            >
          </p>
        </div>
        <div class="mt-16 flex flex-row justify-around">
          <a target="_blank" href="https://github.com/foryasee">Github</a>
          <a target="_blank" href="https://gitlab.com/yk.sgr">Gitlab</a>
          <a target="_blank" href="https://twitter.com/yannick_seeger"
            >Twitter</a
          >
          <a target="_blank" href="https://discord.com">yksgr#8448</a>
        </div>
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'
import Component from 'vue-class-component'

@Component
export default class HomePage extends Vue {}
</script>
